GRAPH1D_SET_VGRAPH_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
graph1d_set_vgraph_attributes - Set attributes for a viewable graph.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_set_vgraph_attributes

(KViewableGraph vgraph, ...)

DESCRIPTION
Set attributes for a viewable graph.

vgraph
    The viewable graph.

... The list of parameter attribute-key attribute-value-ptr pairs must follow. This list must be terminated with the GRAPH1D_VGRAPH_ATT_END. See <-graph1d_VGRAPH_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/